Jack::JackEngineProfiling Class Reference

## Public Member Functions

void | Profile (JackClientInterface **table, JackGraphManager *manager, jack_time_t period_usecs, jack_time_t cur_cycle_begin, jack_time_t prev_cycle_end)
JackTimingMeasure * | GetCurMeasure ()

## Detailed Description

Definition at line 109 of file JackEngineProfiling.h.

The documentation for this class was generated from the following files:

- JackEngineProfiling.h
- JackEngineProfiling.cpp